html,body,p,span,img,svg,ul,li,div{
	margin: 0px;
	padding:0px;
	font-size: 14px;
	font-family: "微软雅黑";
	
}
@media (){ 
	body{
		width: 1200px;
	}
}
.wrap{
	width: 1100px;
	margin: 0 auto;
}
.fl{
	float: left;
}
.fr{
	float: right;
}
a{
	text-decoration: none;
}
a:hover{
	text-decoration: none;
}
ul li{
	list-style: none;
}
.clearfix{
	clear: both;
}
.top{
	padding: 20px 0px;
	box-sizing: border-box;
	height: 60px;
}
.logo{
	width: 600px;
}

.logo img{
	height: 70px;
	width: 70px;
	background: red;
	float: left;
	margin-right: 15px;
}
.logo p{
	font-weight: 900;
	font-size: 30px;
    color: rgb(54, 185, 107);
    font-family: "宋体";
    margin: 0px;
}
.logo span{
	color: #ff0000;
    font-size: 18px;
    letter-spacing: 1px;
    line-height: 10px;
    font-family: "宋体";
    background: #fff;

    padding: 0 10px;
}
.phone .login div{
	float: left;
	color: #f1f1f1;
	font-size: 12px;
	line-height: 40px;
}
.phone .login div a{
	padding: 0 15px;
	line-height: 30px;
	color: #999;
	font-size: 12px;
}
.phone .dianhua{
	margin-left: 15px;
}
.phone .dianhua p{
	float: left;
	font-size: 14px;
    color: #999;
    line-height: 30px;
}
.phone .dianhua span{
	float: left;
	font-size: 24px;
    color: #EB1C3E;
    font-family: Arial;
}
.menu{
	clear: both;
}
#content{
	 background-color: #02b686;
}
#content #nav { height: 45px; margin-top: 50px; }
#content #nav ul { list-style: none; }
#content #nav ul li { float: left; width: 183px; line-height: 45px; position: relative;z-index: 99999999; }
#nav div { top: 45px;width: 183px; position: absolute; left: 0px; padding-bottom: 0px; float: left; height: 0; overflow: hidden; background-color: #02b686; }
#content #nav li .a { text-align: center;text-decoration: none; color: #FFFFFF; line-height: 45px; display: block; border-right-width: 1px; border-right-style: solid; border-right-color: #fff; }
#content #nav li:nth-child(1) .a{border-left-width: 1px; border-left-style: solid; border-left-color: #fff; }
#nav div a { text-decoration: none; color: #FFFFFF; line-height: 40px; display: block; text-align: center;}
#nav div a:hover { background-color: #e95344; }

.banner{ width:100%; height:500px; overflow:hidden; position:relative;font-size:0}
.b-img{ height:500px;  position:absolute; left:0; top:0;}
.b-img a{ display:block; height:500px; float:left;}
.b-list{ height:50px; padding-top:450px; position:relative; margin:0 auto;z-index:1;}
.b-list span{ display:block;cursor:pointer; width:14px; height:14px; border-radius:50%; border:3px solid #fff; float:left; margin:0 5px; _margin:0 3px;}
.b-list .spcss{border:3px solid #14ab04;}
.bar-left{ position:absolute; z-index:1; display:block; width:100px; height:100%; left:0px; background:none; top:0px; }
.bar-right{ position:absolute;z-index:1; display:block; width:100px; height:100%; right:0px; background:none; top:0px; }
.bar-left em{ display:block; width:50px; height:100px; background:url(/skin/images/arrow.png) 0px 0px no-repeat; margin:0 auto; margin-top:200px;}
.bar-right em{ display:block; width:50px; height:100px; background:url(/skin/images/arrow.png) -50px 0px no-repeat; margin:0 auto; margin-top:200px;}
.bar-left .emcss{ background-position:0px -100px;}
.bar-right .emcss{ background-position:-50px -100px;}
.about{
	height: 800px;
	padding-top: 40px;
	box-sizing: border-box;
	background: url(/skin/images/beijing1.jpg) no-repeat center;
	background-color: #fcfae3;
}
.title{
	text-align: center;
	clear: both;
}
.title p{
	font-family: Arial Black;
    color: rgb(54, 185, 107);
    font-size: 30px;
    line-height: 30px;
}
.title div{
	width: 252px;
	margin: 0 auto;
	height: 3px;
	background: rgb(54, 185, 107);
	margin-top: 20px;
	text-align: center;
}
.title span{
	color: rgb(0, 0, 0);
    font-size: 26px;
    line-height: 40px;
    position: absolute;
    z-index: 9999;
    margin-top: -20px;
    background: #fcfae3;
    padding:  0 10px;
    margin-left: -60px;
}
.about .content{
	margin-top: 40px;
	color: rgb(102, 102, 102);
    font-size: 14px;
    line-height: 30px;
    text-align: center;
    padding: 0 50px;
    text-indent: 2em;
}
.more{
	width: 120px;
	height: 40px;
	margin: 0 auto;
	background: #ee7103;
	text-align: center;
	line-height: 40px;
	border-radius: 10px;
	margin-top: 30px; 
}
.more:hover{
	background: red;
	
}
.more:hover a{
	color: #fff;
}
.more a{
	color: #fff;
	padding: 10px 32px;
}
.kecheng{
	height: 625px;
	background: url(/skin/images/beijing2.jpg);
	padding-top: 40px;
	box-sizing: border-box;
}
.carousel-control{

            background: #666;

            border: 0px;

            border-radius: 0px;

            display: inline-block;

            font-size: 34px;

            font-weight: 200;

            line-height: 18px;

            opacity: 0.5;

            padding: 4px 10px 0px;

            height: 30px;

            width: 15px;

        }



        @media (max-width:768px) {

            .row-fluid .span3{

                width: 100%;

                margin: 10px 0;

            }

            .carousel-control{

                position: static;

            }

            .control-box{

                text-align: center;

            }

        }

        #sever-prev{

            left: -120px;

            top: 155px;

            background: none;

        }

        #sever-next{

            top:155px;

            right: -120px;

            background: none;

        }

.news{
	height: 527px;
	background: url(/skin/images/beijing1.jpg) no-repeat;
	padding-top: 20px;
	box-sizing: border-box;
}
.news_title{
	width: 500px;
	height: 35px;
	background: url(/skin/images/news_title.png) no-repeat;
	margin: 0 auto;
	margin-top: 35px;
}
.news_title ul{
	margin-left: 50px;
}
.news_title ul li{
	width: 80px;
	line-height: 35px;
	float: left;
	text-align: center;
	padding-top: 4px;
	box-sizing: border-box; 
	margin-left: 40px;
	cursor: pointer;
}
.news_title ul li p{
	height: 26px;
	border-radius: 5px;
	line-height: 26px;
	color: #fff;
}
.news_title ul li p.hover{
	/*background: #ff9203;*/
}
.news_content{
	display: none;
}
.news_content ul{
	margin-top: 30px;
	height: 240px;
}
.news_content ul li{
	height: 240px;
	width: 250px;
	border: 8px solid #02b686;
	float: left;
	margin-left: 20px;
}
.news_content ul li:hover{
	border: 8px solid #f77400;
}

.news_content ul li img{
	width: 234px;
	height: 140px;
	border: 0px;
}
.news_content ul li div{
	padding: 10px;
}
.news_content ul li p{
	font-weight: bold;
	color: #666;
	font-size: 14px;
	text-align: center;
	padding:  0px 10px;
	line-height: 10px;
}
.news_content ul li span{
	color: #999;
	font-size: 12px;
	line-height: 8px;
}
.keyan{
	height: 630px;
	background: url(/skin/images/beijing3.jpg) no-repeat;
	padding-top: 50px;
}
.keyan_text{
	margin-top: 50px;
}
.keyan_text ul li{
	float: left;
}
.keyan_text ul li p{
	color: rgb(255, 255, 255);
    font-size: 16px;
}
.keyan_text ul li span{
	color: rgb(255, 225, 202);
    line-height: 200%;
    font-size: 12px;
}
.keyan_text ul li img{
	height: 195px;
	width: 247px;
	border-radius: 15px;
}
.keyan_text ul li:nth-child(2){
	height: 195px;
	width: 260px;
	background: url(/skin/images/keyan_back1.png) no-repeat;
	margin-left: -10px;
	padding: 40px;
}
.keyan_text ul li:nth-child(3){
	margin-left: 7px;
}
.keyan_text ul li:nth-child(4){
	height: 195px;
	width: 350px;
	background: url(/skin/images/keyan_back2.png) no-repeat;
	margin-left: -7px;
	padding: 40px;
}
.keyan_text ul li:nth-child(5){
	height: 195px;
	width: 490px;
	background: url(/skin/images/keyan_back3.png) no-repeat;
	padding: 40px;
	margin-top: 7px;

}
.keyan_text ul li:nth-child(6){
	z-index: -7777;
	margin-left: -7px;
	margin-top: 7px;
}
.student{
	height: 410px;
	background: url(/skin/images/beijing4.jpg);
	padding-top: 30px;
	box-sizing: border-box;

}
#demo {
	overflow:hidden;
	margin-top: 40px;
}
#demo img {
	border: 3px solid #F2F2F2;
	margin-left: 30px;
	height: 226px;
	width: 306px;
}
#indemo {
	float: left;
	width: 800%;
}
#demo1 {
	float: left;
}
#demo2 {
	float: left;
}
.contact{
	height: 350px;
	background: #e6e6e6;
}
.massage div{
	color: rgb(102, 102, 102);
	font-size: 12px;
	line-height: 70px;
	padding-left: 50px;
}
.massage p{
	height: 35px;
	clear: both;
	margin-top: 10px;
	line-height: 35px;
}
.massage span{
	float: left;
	color: #333;
	padding:0px 10px;
}
.massage input{
	float: left;
	height: 35px;
	width: 600px;
	background: #fff;
	border: 0px;
	border-radius: 5px;
}
.massage textarea{
	height: 100px;
	width: 600px;
	background: #fff;
	border: 0px;
	float: left;
}
.massage button{
	width: 600px;
	height: 30px;
	text-align: center;
	background: #e95344;
	border: 0px;
	border-radius: 5px;
	color: #fff;
	margin-top: 20px;
	margin-left: 50px;
}
.erweima{

}
.erweima img{
	height: 140px;
	width: 140px;
}
.phone_right{
	margin-right: 50px;
	margin-top: 40px;
}
.phone_right p{
	color: rgb(158, 158, 158);
	font-weight: 700;
    font-size: 30px;
}
.phone_right span{
	font-size: 14px;
	color: rgb(102, 102, 102);
	line-height: 45px;
}

.footer{
	height: 80px;
	background: #333;
	color: #fff;
	text-align: center;
	line-height: 80px;
}

.page{
	/*height: 1000px;*/
	box-sizing: border-box;
	background: url(../images/beijing1.jpg) repeat-y;
	padding-top: 30px;
}
.pagenav{
	height: 35px;
	background: url(../images/menu.png) no-repeat;
	margin-top: 40px;
}
.pagenav ul{
	width: 720px;
	margin-left: 140px;
}
.pagenav ul li{
	float: left;
	width: 120px;
	text-align: center;
	line-height: 35px;
}
.pagenav ul li a{
	padding: 3px 8px;
	/*background: #ff9900;*/
	color: #fff;
}
.pagenav ul li a:hover{
	background: #ff9900;
	text-decoration: none;
}
.pagetext img{
	text-align: center;
}
.pagetext{
	color: #666;
	line-height: 28px;
	margin:40px 0px;
}
.newstext{
	margin:50px 0;
}
.newstext ul li{
	height: 200px;
	border-bottom: 1px solid #02b686;
	margin-top: 30px;
}
.newstext ul li img{
	height: 200px;
	width: 180px;
	float: left;
	margin-right: 15px;
}
.newstext ul li .newstitle span{
	line-height: 35px;
	color: #333
}
.newstext ul li .newstitle .time{
	line-height: 20px;
	font-size: 12px;
	color: #666;
	margin-left: 10px;
}
.newstext .newscontent{
	color: #333;
	line-height: 26px;
}
.edutext{
	margin: 50px 0px;
	text-align: center;
	height: auto;
	clear: both;
}
.edutext ul{
	width: 100%;
	margin-left: -20px;
	margin-top: -30px;
	height: auto;
	clear: both;
	display: flex;
	flex-wrap: wrap;
}
.edutext ul li{
	/*height: 320px;*/
	width: 345px;
	border: 8px solid #87c844;
	padding: 10px;
	box-sizing: border-box;

	margin-left: 20px;
	margin-bottom: 20px;
}
.edutext ul li:hover{
	border: 8px solid #02b686;
}
.edutext ul li img{
	width: 309px;
}
.edutitle{
	height: 40px;
	line-height: 40px;
	font-size: 16px;
	font-weight: 900;
	color: #333;

　　-webkit-box-orient: vertical;
　　-webkit-line-clamp: 1;
　　overflow: hidden;
}
.educontent{
	font-size: 14px;
	color: #999;
	line-height: 25px;

}
.contacttext{
	height: 270px;
	margin: 80px 0;
}
.contact_left{
	margin-top: 30px;
	margin-right: 60px;
}
.contact_left ul li{
	height: 40px;
	line-height: 40px;
	color: #000;
}
.teacher{
	margin:  50px 0px;
	height: 1600px;
}
.teacher ul li{
	height:280px;
	width: 1040px;
	margin-top: 30px;
	border-bottom: 1px dashed #eee;
}
.teacher img{
	height: 249px;
	width: 374px;
	float: left;
}
.teacher div{
	width: 630px;
	float: left; 
	margin-left: 30px;
}
.teacher p{
	font-size: 16px;
	font-weight: 900;
	color: rgb(238, 113, 3);
}
.teacher span{
	line-height: 42px;
	color: #999;
}
.pages{
	height: 60px;
	margin-top: 50px;
	text-align: center;
	clear: both;
}
.pages a{
	border: 1px solid #eaeaea;
	padding: 6px 12px;
	color: #333;
}
.pages span{
	border: 1px solid #02b686;
	padding: 6px 12px;
	color: #333;
}
.show{
	margin: 50px 0;
}
.show_content{
	margin-top: 30px;
}
.show_title{
    font-family: Microsoft YaHei;
    font-size: 18px;
    color: #2ca03c;
    font-weight: bold;
    text-align: center;
    margin: 20px 0;
}
.show_text{
	font-size: 14px;
    color: #666666;
    line-height: 30px;
    padding: 0 50px;
}